REM
REM Start sockets. This routine assumes only that
REM the SOCKETS environment variable is set.
REM

REM
REM Set the host name for the FTP banner
REM
SET HOSTNAME=SAMSUNGVM

REM
REM Load the network packet driver for
REM the Intel 82557/82559 EtherExpress family of cards.
REM
ECHO -- -------------------------- --
ECHO -- -- 82559 packet driver  -- --
%SOCKETS%\E100BPKT.COM 0x60 16

REM
REM Launch the Datalight Socket API driver
REM
ECHO -- -------------------------- --
ECHO -- --     TCP/IP Driver    -- --
%SOCKETS%\SOCKETP /D=0 /N=20 /M=20480 /S=4096 /Q %SOCKETS%\SOCKET.CFG
